﻿
html, body
{
	background:#c7c7c7;
	color:#000000;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:10pt;
	margin:0px;
	min-width:1000px;
	padding:0px;
}

h1
{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:10pt;
	margin:0px;	
	padding:0px;
}
	
    
#header
{
	background:#ffffff url(../images/header.jpg) top center no-repeat;
	color:#000000;
	height:120px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	position:relative;
	width:1000px;
}

#header_email
{
	left:845px;
	height:24px;
	position:relative;
	top:82px;
	width:135px;	
}
	
#main
{
	background:#ffffff;
	color:#000000;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	min-height:400px;
	position:relative;
	width:1000px;
}

#content
{
	padding-top:20px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
}

#content a:link
{
	color:#2576f3;
	text-decoration:none;
}

#content a:visited
{
	color:#2576f3;
	text-decoration:none;
}

#content a:hover
{
	text-decoration:underline;
}

#content a:active
{
	color:#2576f3;
}
	
#footer
{
	background:#ffffff url(../images/footer.jpg) top center no-repeat;
	color:gray;
	font-size:8pt;
	height:50px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	position:relative;
    width:1000px;
    text-align:center;
}

#footer a:link
{
	color:#2576f3;
	text-decoration:none;
}

#footer a:visited
{
	color:#2576f3;
	text-decoration:none;
}

#footer a:hover
{
	text-decoration:underline;
}

#footer a:active
{
	color:#2576f3;
}